pre{
  padding: var(--spacer-small) var(--spacer-default);
  border-radius: var(--border-radius);
  background-color: var(--component-content-background-alt);
  font-size: var(--font-size-smaller);
  overflow-x: auto;
}

code {
  padding: 0 var(--spacer-tiny);
  border-radius: var(--border-radius-small);
  background-color: var(--component-content-background-alt);
  font-family: var(--font-family-monospace);
  white-space: pre;
}
